GPSUNDERGROUND FORUM IS ON SALE
Results 1 to 5 of 5

Thread: TT XL Navcore/Map Compatibility

  1. #1
    Benignus is offline Private
    Join Date
    Jul 2010
    Posts
    7
    Thanks
    0
    Thanked 1 Time in 1 Post

    TT XL Navcore/Map Compatibility

    Hi,

    is there any list where I can find the navcore/map compatibility for my TT XL?

    I've Installed:
    Navcore 8.562
    Map Iberia 855.2884


    tkz

  2. #2
    willy647 is offline Staff Sergeant
    Join Date
    Jun 2010
    Location
    Belgium
    Posts
    86
    Thanks
    14
    Thanked 81 Times in 17 Posts

    Re: TT XL Navcore/Map Compatibility

    Have a look at this link - a 2884 map should give you all features ...


  3. #3
    Benignus is offline Private
    Join Date
    Jul 2010
    Posts
    7
    Thanks
    0
    Thanked 1 Time in 1 Post

    Re: TT XL Navcore/Map Compatibility

    tkz for the info.

    anyway, how can I find the navcores compatible with my TT XL?

    I've tried to install navcores v9.xxx and they simply don't work...how do I know if the navcore is compatible with TT XL?


    rgds

  4. #4
    eskro's Avatar
    eskro is offline Staff Sergeant
    Join Date
    Jun 2010
    Posts
    96
    Thanks
    1
    Thanked 29 Times in 3 Posts

    Re: TT XL Navcore/Map Compatibility

    to use a MAP from here, you dont need a new NavCore...

    you can keep the one u already have....

    but if you do want to change, u need a NAvCore suited for 32MB RAM devices like yours....

    So you need to install what we call a BASIC PACK SE NavCore....

    those are modified for 32MB RAM devices....

  5. #5
    willy647 is offline Staff Sergeant
    Join Date
    Jun 2010
    Location
    Belgium
    Posts
    86
    Thanks
    14
    Thanked 81 Times in 17 Posts

    Re: TT XL Navcore/Map Compatibility

    Been on the road for a couple of days ...

    Did you patch the navcore after putting it onto tour tt?
    It wont work without patching.

    If you want, you can download a dump of my system, nc 9.051.
    Delete everything of your tt (MAKE BACKUP FIRST !!!) and then copy the dump onto your system.
    All you need to do is add your map (which need to be patched also) and it should run.
    The dump included loquendo tts, height, bt etc ...
    Language is set to dutch, so you need to change that I guess

    or

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •